<?xml version="1.0" encoding="utf-8"?>
<component size="100,100" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <graph id="n3_sqnb" name="n3" xy="0,0" size="100,100" type="rect" lineColor="#ff333333" fillColor="#ff333333">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <text id="n4_lv4g" name="title" xy="0,24" size="100,54" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="debug">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>